document.write('<script type="text/javascript" src="/socket.io/socket.io.js"><' + '/script>');

function connectTweets() {
    socket = io.connect('http://' + document.location.host );
    
    socket.on("initial_data", function(data) {
        loadTweets(data.tweets)
    });
    
    socket.on("update", function(data) {
        if (!twCx.tweets) {
            return;
        }
        loadTweets(data.new_tweets, true);
    });
}